ISCS#FEP - Feature #2109

QT0000000in_sequenceCtrl.dlll [

05/10/2022 09:20 AM - zhixue wei

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/10/2022
05/13/2022
100%

0.00 hour
0.00 hour

Description

Umfc00000000QTD

History

#1 - 05/10/2022 09:21 AM - zhixue wei

- Status changed from New to In Progress

#2 - 05/17/2022 05:53 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025

1/1
